othercredit.like.author.enabled
Prev | Meta/*Info and Titlepages | Next

## othercredit.like.author.enabled

othercredit.like.author.enabled — Display othercredit in same style as author?

## Synopsis

    <xsl:param name="othercredit.like.author.enabled">0</xsl:param>

## Description

If non-zero, output of the `othercredit` element on titlepages is displayed in the same style as `author` and `editor` output. If zero then `othercredit` output is displayed using a style different than that of `author` and `editor`.

Prev | Up | Next
abstract.notitle.enabled | Home | generate.legalnotice.link